
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1188px; background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: contain; opacity: 1; }
#wb_footer { height: 200px; background-color: rgba(245, 0, 0, 0.96); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1435px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1529px; min-height: 1435px; }
#wb_element_instance87 { top: 0px; left: 534px; min-width: 666px; width: 666px; min-height: 56px; height: 56px; display: block; z-index: 580; }
#wb_element_instance87 > ul { display: block; }
#wb_element_instance87 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance87, #wb_element_instance87 ul { text-align: right; }
#wb_element_instance87 ul ul { background: transparent none repeat left top; }
#wb_element_instance87 li { margin: 0px 0px 0px 0px; }
#wb_element_instance87 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance87 li.over > a, #wb_element_instance87 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance87 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance87:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance87:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance87:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance88 { top: 150px; left: 20px; min-width: 249px; width: 249px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance89 { top: 40px; left: 55px; min-width: 189px; width: 189px; min-height: 90px; height: 90px; display: block; z-index: 464; }
#wb_element_instance90 i { width: 20px; height: 26px; font-size: 26px; }
#wb_element_instance90 { top: 81px; left: 931px; min-width: 20px; width: 20px; min-height: 26px; height: 26px; display: block; z-index: 465; }
#wb_element_instance91 i { width: 30px; height: 26px; font-size: 26px; }
#wb_element_instance91 { top: 81px; left: 974px; min-width: 30px; width: 30px; min-height: 26px; height: 26px; display: block; z-index: 466; }
#wb_element_instance92 i { width: 27px; height: 26px; font-size: 26px; }
#wb_element_instance92 { top: 81px; left: 1025px; min-width: 27px; width: 27px; min-height: 26px; height: 26px; display: block; z-index: 467; }
#wb_element_instance93 { top: 39px; left: 927px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 468; }
#wb_element_instance94 i { width: 29px; height: 24px; font-size: 24px; }
#wb_element_instance94 { top: 40px; left: 15px; min-width: 29px; width: 29px; min-height: 24px; height: 24px; display: block; z-index: 469; }
#wb_element_instance95 i { width: 29px; height: 24px; font-size: 24px; }
#wb_element_instance95 { top: 40px; left: 466px; min-width: 29px; width: 29px; min-height: 24px; height: 24px; display: block; z-index: 474; }
#wb_element_instance96 { top: 40px; left: 505px; min-width: 240px; width: 240px; min-height: 92px; height: 92px; display: block; z-index: 470; }
#wb_element_instance97 form .form-area-field { height: 200px; }
#wb_element_instance97 { top: 761px; left: 645px; min-width: 485px; width: 485px; min-height: 314px; height: 314px; display: block; z-index: 120; }
#wb_element_instance98 { top: 470px; left: 160px; min-width: 200px; width: 200px; min-height: 105px; height: 105px; display: block; z-index: 122; }
#wb_element_instance99 { top: 680px; left: 645px; min-width: 485px; width: 485px; min-height: 30px; height: 30px; display: block; z-index: 124; }
#wb_element_instance100 { top: 662px; left: 10px; min-width: 1200px; width: 1200px; min-height: 525px; height: 525px; display: block; z-index: 75; }
#wb_element_instance100 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 525px; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance101 i { width: 45px; height: 45px; font-size: 45px; }
#wb_element_instance101 { top: 400px; left: 577px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; z-index: 125; }
#wb_element_instance102 i { width: 45px; height: 45px; font-size: 45px; }
#wb_element_instance102 { top: 400px; left: 957px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; z-index: 128; }
#wb_element_instance103 i { width: 45px; height: 45px; font-size: 45px; }
#wb_element_instance103 { top: 400px; left: 237px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; z-index: 129; }
#wb_element_instance104 { top: 470px; left: 500px; min-width: 201px; width: 201px; min-height: 63px; height: 63px; display: block; z-index: 130; }
#wb_element_instance105 { top: 470px; left: 880px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 131; }
#wb_element_instance106 { top: 662px; left: 0px; min-width: 590px; width: 590px; min-height: 519px; height: 519px; display: block; z-index: 108; }
#wb_element_instance107 { top: 120px; left: 10px; min-width: 1190px; width: 1190px; min-height: 114px; height: 114px; display: block; z-index: 133; }
#wb_element_instance108 { top: -120px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 111; }
#wb_element_instance108 > .wb_shp { display: block; background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance108 > .wb_shp:before { background: transparent url("../gallery_gen/18a1f80996866d3be1d76efc28511f74.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance109 { top: 660px; left: 0; right: 0; min-height: 528px; height: 528px; display: block; z-index: 57; }
#wb_element_instance109 > .wb_shp { display: block; background-color: rgba(61, 61, 61, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 528px; }
#wb_element_instance109 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance110 { top: 194px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance90 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance91 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance92 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance94 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance95 { opacity: 1; }
#wb_element_instance95 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance97 form td { text-align: right; }
#wb_element_instance97 form tr.area-row > th { height: 1%; }
#wb_element_instance97 form tr.area-row > td { height: 1%; }
#wb_element_instance97 form tr.form-footer > td { height: 20px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance101 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance102 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance103 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
